Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Public Member Functions
fpreg Struct Reference

## Public Member Functions
UINT64 x[2] | __attribute__ ((aligned(16)))

## Detailed Description

Definition at line 46 of file ffi.c.

## Member Function Documentation

## ◆ __attribute__()

UINT64 x [2] fpreg::__attribute__ | ( | (aligned(16)) |  | ) |

The documentation for this struct was generated from the following file:

- ext/fiddle/libffi-3.2.1/src/ia64/ffi.c